@charset "utf-8";

/*===========================================
出来る限りクリーンなHTML、CSSとjQueryで作るFlickrみたいなメニュー
CSSサンプル

Author : nori (norimania@gmail.com)
Encoding : utf-8
============================================*/

@import url("share/default.css");

/* =========================================
*  COMMON
* ========================================= */

html {
	height: 100%;
}

body {
	height: 100%;
	background: url(../img/bg.gif) repeat-x;
	font-size: 12px;
}

a {
	color: #0063E8;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

/* =========================================
*  FRAME
* ========================================= */

div#pagebody {
	width: 100%;
	height: 100%;
}

	div#header {
		width: 100%;
		position: relative;
		height: 82px;
	}

/* =========================================
*  HEADER
* ========================================= */

h1 {
	position: absolute;
	top: 10px;
	left: 10px;
}

/* =========================================
*  NAV
* ========================================= */

ul#gNav {
	padding-left: 10px;
	position: absolute;
	top: 57px;
}

	ul#gNav li {
		float: left;
		margin-right: .5em;
		border-left: solid #FFF 1px;
		padding: 0 5px 0 5px;
		height: 24px;
		position: relative;
		background: url(../img/menu_bg_right.gif) no-repeat right 25px;
		line-height: 24px;
	}
	
	ul#gNav li.hover,
	ul#gNav li.active {
		border-left: solid #F0F0F0 1px;
		background: url(../img/menu_bg_right.gif) no-repeat right top;
	}
	
	ul#gNav li.active {
		background: url(../img/menu_bg_right.gif) no-repeat right -25px;
	}
	
		ul#gNav li a {
			margin-right: 5px;
			font-weight: bold;
			text-decoration: none;
		}
		
		ul#gNav li a:hover {
			text-decoration: underline;
		}
		
		ul#gNav li img {
			position: relative;
			top: 1px;
			cursor: pointer;
		}
		
		* html ul#gNav li img {
			top: 4px;
		}
		
		html>/**/body ul#gNav li img {
			top: 4px;
		}
		
		ul#gNav li.hover img,
		ul#gNav li.active img {
			opacity: 0;
			filter: alpha(opacity=0);
		}
	
		ul#gNav ul {
			border: solid #666 1px;
			border-top: none;
			border-left-color: #F0F0F0;
			padding: 0 5px 3px;
			width: 11em;
			position: absolute;
			top: 24px;
			left: -1px;
			background: #FFF;
		}
		
		ul#gNav li.last-child ul {
			width: 16em;
		}
		
			ul#gNav ul li {
				float: none;
				padding-right: 0;
				width: auto;
				height: auto;
				font-size: 90%;
				line-height: 2;
			}
			
			ul#gNav ul li.first-child {
				border: none;
			}
			
				ul#gNav ul li a {
					border-top: solid #F0F0F0 1px;
					padding-top: 2px;
					display: block;
					width: 100%;
					font-weight: normal;
				}
				
				ul#gNav ul li.first-child a {
					border: none;
				}